﻿/*!
 * custom.css
 * Paul Wood, Speedyweb Limited, 3 April 2015
 * 
 */

body {
	background-image: url('/images/attermire-scar+caves.jpg');
}

h1, h2, h3 {
    color: #710510
    
}

iframe {
    border:0;
}
.customfooter {
    margin-top:20px;
    border-top: 10px groove #ffffff;
    margin-bottom:50px;
}

.header {
  margin-left: 250px;
  padding-top: 60px;
  /*float: left;*/
  color: #710510;
  font-size: 50px;
}

.container {
    background-color: #ffffff;
    padding: 0px;  /* because of bgcolor */
}
.trans-container {
    /*background-color: none;*/
    padding: 0px;  /* because of bgcolor */
}